{
  "ranksAndPools": [{
    "mmr": 3835,
    "rank": 54,
    "bonusPool": 79
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Xerana Bravo",
  "dateCrawled": "2025-07-29",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 30,
      "joinTimestamp": 1753045142,
      "mmr": 3747,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Emilime",
        "realm": 1,
        "id": "640212",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 341
    },
    {
      "wins": 38,
      "joinTimestamp": 1753054207,
      "mmr": 3674,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "minato",
        "realm": 1,
        "id": "1614608",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 27,
      "points": 321
    },
    {
      "wins": 25,
      "joinTimestamp": 1753047754,
      "mmr": 3928,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Ares",
        "realm": 1,
        "id": "304760",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 19,
      "points": 310
    },
    {
      "wins": 15,
      "joinTimestamp": 1753037853,
      "mmr": 3941,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Saturos",
        "realm": 1,
        "clanTag": "AHT",
        "id": "1651749",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 310
    },
    {
      "wins": 30,
      "joinTimestamp": 1753047710,
      "mmr": 3872,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "GarGouL",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "610327",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 296
    },
    {
      "wins": 29,
      "joinTimestamp": 1753090911,
      "mmr": 3829,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Breizh",
        "realm": 1,
        "id": "1772383",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 289
    },
    {
      "wins": 47,
      "joinTimestamp": 1753042791,
      "mmr": 3585,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "CoolJuhl",
        "realm": 1,
        "clanTag": "Ttræn",
        "id": "6351514",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 41,
      "points": 267
    },
    {
      "wins": 45,
      "joinTimestamp": 1753642803,
      "mmr": 3685,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MVP",
        "realm": 2,
        "id": "803343",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 29,
      "points": 263
    },
    {
      "wins": 45,
      "joinTimestamp": 1753044321,
      "mmr": 3570,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Mopovu",
        "realm": 1,
        "id": "879160",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 38,
      "points": 253
    },
    {
      "wins": 18,
      "joinTimestamp": 1753040664,
      "mmr": 3839,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Mike",
        "realm": 1,
        "id": "1469974",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 14,
      "points": 253
    },
    {
      "wins": 35,
      "joinTimestamp": 1753039969,
      "mmr": 3465,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Future",
        "realm": 2,
        "clanTag": "YesNo",
        "id": "1413567",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 45,
      "points": 252
    },
    {
      "wins": 39,
      "joinTimestamp": 1753085565,
      "mmr": 3741,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "GuibZ",
        "realm": 1,
        "id": "7267817",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 247
    },
    {
      "wins": 8,
      "joinTimestamp": 1753648087,
      "mmr": 3975,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alex",
        "realm": 1,
        "id": "228624",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 242
    },
    {
      "wins": 41,
      "joinTimestamp": 1753053957,
      "mmr": 3908,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mika",
        "realm": 1,
        "id": "2320455",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 33,
      "points": 237
    },
    {
      "wins": 14,
      "joinTimestamp": 1753069079,
      "mmr": 3645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10846675",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 235
    },
    {
      "wins": 13,
      "joinTimestamp": 1753047096,
      "mmr": 3771,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Elder",
        "realm": 1,
        "id": "9600202",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 228
    },
    {
      "wins": 23,
      "joinTimestamp": 1753037732,
      "mmr": 3464,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "lllIIlllIIII",
        "realm": 1,
        "id": "10770050",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 227
    },
    {
      "wins": 36,
      "joinTimestamp": 1753090762,
      "mmr": 3905,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zatic",
        "realm": 1,
        "id": "691545",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 227
    },
    {
      "wins": 13,
      "joinTimestamp": 1753090190,
      "mmr": 3845,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Krastanis",
        "realm": 1,
        "id": "1227658",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 225
    },
    {
      "wins": 46,
      "joinTimestamp": 1753069968,
      "mmr": 3555,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "chex",
        "realm": 1,
        "clanTag": "Arrows",
        "id": "4805462",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 50,
      "points": 220
    },
    {
      "wins": 31,
      "joinTimestamp": 1753078887,
      "mmr": 3371,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MasterFass",
        "realm": 1,
        "id": "10468215",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 56,
      "points": 217
    },
    {
      "wins": 42,
      "joinTimestamp": 1753047598,
      "mmr": 3679,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "kennsenich",
        "realm": 1,
        "clanTag": "trible",
        "id": "1933479",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 44,
      "points": 215
    },
    {
      "wins": 7,
      "joinTimestamp": 1753040144,
      "mmr": 3453,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "opMusarOK",
        "realm": 2,
        "id": "991209",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 205
    },
    {
      "wins": 16,
      "joinTimestamp": 1753047774,
      "mmr": 3613,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AresNyx",
        "realm": 1,
        "id": "524411",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 203
    },
    {
      "wins": 17,
      "joinTimestamp": 1753048607,
      "mmr": 3472,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "therethere",
        "realm": 1,
        "id": "3863799",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 22,
      "points": 203
    },
    {
      "wins": 18,
      "joinTimestamp": 1753038309,
      "mmr": 3599,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LarsSloth",
        "realm": 1,
        "id": "3713226",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 202
    },
    {
      "wins": 10,
      "joinTimestamp": 1753048054,
      "mmr": 3806,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "printer",
        "realm": 1,
        "id": "10170656",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 195
    },
    {
      "wins": 12,
      "joinTimestamp": 1753053428,
      "mmr": 3610,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Viktor",
        "realm": 1,
        "id": "1149936",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 187
    },
    {
      "wins": 13,
      "joinTimestamp": 1753342950,
      "mmr": 3728,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EroSennin",
        "realm": 1,
        "clanTag": "LyTMOR",
        "id": "564543",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 184
    },
    {
      "wins": 6,
      "joinTimestamp": 1753040923,
      "mmr": 3453,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Onti",
        "realm": 1,
        "id": "8970586",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 181
    },
    {
      "wins": 7,
      "joinTimestamp": 1753067117,
      "mmr": 3679,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "SakeN",
        "realm": 1,
        "id": "9899163",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 181
    },
    {
      "wins": 9,
      "joinTimestamp": 1753048519,
      "mmr": 3726,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dadjal",
        "realm": 2,
        "clanTag": "Arrows",
        "id": "521481",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 180
    },
    {
      "wins": 10,
      "joinTimestamp": 1753058886,
      "mmr": 3479,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "ThePsychic",
        "realm": 1,
        "id": "7436028",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 179
    },
    {
      "wins": 35,
      "joinTimestamp": 1753038996,
      "mmr": 3314,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Airforceone",
        "realm": 1,
        "id": "1307246",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 37,
      "points": 178
    },
    {
      "wins": 15,
      "joinTimestamp": 1753089828,
      "mmr": 3837,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "surculus",
        "realm": 2,
        "clanTag": "ManB",
        "id": "296183",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 177
    },
    {
      "wins": 12,
      "joinTimestamp": 1753047168,
      "mmr": 3716,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlueKnight",
        "realm": 1,
        "clanTag": "Sol1d",
        "id": "2979748",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 174
    },
    {
      "wins": 12,
      "joinTimestamp": 1753042144,
      "mmr": 3710,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Mihail",
        "realm": 1,
        "id": "8661172",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 174
    },
    {
      "wins": 7,
      "joinTimestamp": 1753067702,
      "mmr": 3571,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dilinov",
        "realm": 2,
        "id": "1914191",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 165
    },
    {
      "wins": 41,
      "joinTimestamp": 1753076604,
      "mmr": 3587,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gumbercules",
        "realm": 1,
        "id": "792372",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 42,
      "points": 164
    },
    {
      "wins": 27,
      "joinTimestamp": 1753049879,
      "mmr": 3481,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Voltux",
        "realm": 1,
        "id": "218155",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 162
    },
    {
      "wins": 15,
      "joinTimestamp": 1753081757,
      "mmr": 3753,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dzigoro",
        "realm": 2,
        "id": "409418",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 161
    },
    {
      "wins": 5,
      "joinTimestamp": 1753040261,
      "mmr": 3686,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "kraft",
        "realm": 1,
        "id": "6861609",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 152
    },
    {
      "wins": 30,
      "joinTimestamp": 1753091235,
      "mmr": 3514,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Animal",
        "realm": 1,
        "id": "8933233",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 147
    },
    {
      "wins": 78,
      "joinTimestamp": 1753041513,
      "mmr": 3411,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "EDDDDDDDDDDD",
        "realm": 2,
        "id": "2356581",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 80,
      "points": 147
    },
    {
      "wins": 10,
      "joinTimestamp": 1753040616,
      "mmr": 3591,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Basado",
        "realm": 1,
        "id": "1652889",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 145
    },
    {
      "wins": 7,
      "joinTimestamp": 1753342602,
      "mmr": 3613,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OliveiraBEST",
        "realm": 1,
        "id": "10729655",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 144
    },
    {
      "wins": 8,
      "joinTimestamp": 1753055552,
      "mmr": 3522,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "waffle",
        "realm": 1,
        "id": "9592281",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 137
    },
    {
      "wins": 9,
      "joinTimestamp": 1753038934,
      "mmr": 3815,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KoMaP",
        "realm": 2,
        "clanTag": "UATeam",
        "id": "748934",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 135
    },
    {
      "wins": 22,
      "joinTimestamp": 1753053523,
      "mmr": 3418,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DevilPigeon",
        "realm": 1,
        "clanTag": "GLPT",
        "id": "1046372",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 133
    },
    {
      "wins": 14,
      "joinTimestamp": 1753091025,
      "mmr": 3648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Focus",
        "realm": 1,
        "id": "3066252",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 132
    },
    {
      "wins": 9,
      "joinTimestamp": 1753082536,
      "mmr": 3580,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "FlimbosQuest",
        "realm": 1,
        "clanTag": "S0LID",
        "id": "2765354",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 131
    },
    {
      "wins": 6,
      "joinTimestamp": 1753088402,
      "mmr": 3516,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "DonArmani",
        "realm": 1,
        "clanTag": "SaCult",
        "id": "247490",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 130
    },
    {
      "wins": 7,
      "joinTimestamp": 1753076165,
      "mmr": 3840,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Urnec",
        "realm": 1,
        "id": "1778121",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 122
    },
    {
      "wins": 4,
      "joinTimestamp": 1753084784,
      "mmr": 3835,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ociffer",
        "realm": 1,
        "id": "8112867",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 118
    },
    {
      "wins": 5,
      "joinTimestamp": 1753657799,
      "mmr": 3771,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Storm",
        "realm": 1,
        "id": "2401111",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 118
    },
    {
      "wins": 2,
      "joinTimestamp": 1753050102,
      "mmr": 3526,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JKnightmare",
        "realm": 1,
        "id": "7731098",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 114
    },
    {
      "wins": 9,
      "joinTimestamp": 1753045618,
      "mmr": 3771,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllll",
        "realm": 1,
        "id": "10382789",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 114
    },
    {
      "wins": 8,
      "joinTimestamp": 1753081762,
      "mmr": 3695,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Quinn",
        "realm": 1,
        "id": "354781",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 114
    },
    {
      "wins": 5,
      "joinTimestamp": 1753088965,
      "mmr": 3739,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "arvak",
        "realm": 2,
        "id": "1871476",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 114
    },
    {
      "wins": 2,
      "joinTimestamp": 1753133875,
      "mmr": 3626,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LoXoR",
        "realm": 1,
        "clanTag": "LøS",
        "id": "850946",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 114
    },
    {
      "wins": 5,
      "joinTimestamp": 1753040499,
      "mmr": 3744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Raistlin",
        "realm": 1,
        "id": "5733913",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 111
    },
    {
      "wins": 6,
      "joinTimestamp": 1753087363,
      "mmr": 3605,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Carabobium",
        "realm": 1,
        "id": "8376047",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 104
    },
    {
      "wins": 5,
      "joinTimestamp": 1753084164,
      "mmr": 4018,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Master",
        "realm": 1,
        "id": "10740731",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 104
    },
    {
      "wins": 6,
      "joinTimestamp": 1753037815,
      "mmr": 3684,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vigoda",
        "realm": 1,
        "clanTag": "YHWH",
        "id": "2353416",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 101
    },
    {
      "wins": 4,
      "joinTimestamp": 1753131764,
      "mmr": 3902,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RevolteC",
        "realm": 1,
        "id": "9374014",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 98
    },
    {
      "wins": 1,
      "joinTimestamp": 1753046165,
      "mmr": 3507,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Manspace",
        "realm": 1,
        "id": "191695",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1753048562,
      "mmr": 3625,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kakilicker",
        "realm": 1,
        "id": "801421",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1753045063,
      "mmr": 3792,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NEWYEARNEWME",
        "realm": 1,
        "id": "938619",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 14,
      "joinTimestamp": 1753059478,
      "mmr": 3379,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jorge",
        "realm": 1,
        "id": "1111707",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1753087892,
      "mmr": 3715,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Verbatem",
        "realm": 2,
        "clanTag": "TóXiCo",
        "id": "100923",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1753132511,
      "mmr": 3672,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Leifur",
        "realm": 1,
        "clanTag": "QTclub",
        "id": "8407148",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 81
    },
    {
      "wins": 4,
      "joinTimestamp": 1753217698,
      "mmr": 3580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xyfans",
        "realm": 1,
        "id": "8412234",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 73
    },
    {
      "wins": 4,
      "joinTimestamp": 1753039896,
      "mmr": 3676,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chroma",
        "realm": 1,
        "id": "2053332",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 62
    },
    {
      "wins": 3,
      "joinTimestamp": 1753091439,
      "mmr": 3675,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tcKane",
        "realm": 1,
        "id": "897969",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1753038782,
      "mmr": 3623,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "Lutrax",
        "realm": 1,
        "clanTag": "BPX",
        "id": "4072067",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1753038692,
      "mmr": 3621,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Thambema",
        "realm": 1,
        "clanTag": "isIMBA",
        "id": "745393",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 56
    },
    {
      "wins": 3,
      "joinTimestamp": 1753046007,
      "mmr": 3554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ghremdal",
        "realm": 1,
        "id": "4853174",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 36
    },
    {
      "wins": 1,
      "joinTimestamp": 1753044884,
      "mmr": 3540,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrFluffles",
        "realm": 1,
        "clanTag": "iBBQ",
        "id": "2838841",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753046852,
      "mmr": 3541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bufonx",
        "realm": 1,
        "id": "9799312",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753087553,
      "mmr": 4014,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AllFoursteam",
        "realm": 1,
        "id": "1082970",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753060997,
      "mmr": 3861,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "boda",
        "realm": 1,
        "clanTag": "KAOTx",
        "id": "8635466",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 5,
      "joinTimestamp": 1753077725,
      "mmr": 3640,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Face",
        "realm": 1,
        "id": "3943129",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 17
    },
    {
      "wins": 1,
      "joinTimestamp": 1753038133,
      "mmr": 3577,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sergio",
        "realm": 1,
        "id": "10689163",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753038683,
      "mmr": 3816,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dubrikus",
        "realm": 1,
        "id": "10540320",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753039070,
      "mmr": 3808,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Drogon",
        "realm": 1,
        "clanTag": "SPHTRS",
        "id": "4165633",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753039188,
      "mmr": 3890,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SAMURAI",
        "realm": 1,
        "id": "10961762",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753043294,
      "mmr": 3499,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chrankon",
        "realm": 1,
        "clanTag": "NaBoKI",
        "id": "1247967",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753044630,
      "mmr": 3698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "qoobic",
        "realm": 2,
        "id": "2542299",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753046965,
      "mmr": 3545,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "yasan",
        "realm": 1,
        "id": "3840048",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753047495,
      "mmr": 3694,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "ZvezdaSevera",
        "realm": 1,
        "clanTag": "U19",
        "id": "5611392",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753050204,
      "mmr": 3688,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "Curtisio",
        "realm": 1,
        "id": "5685797",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753054463,
      "mmr": 3579,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "salama",
        "realm": 1,
        "clanTag": "lMMl",
        "id": "609030",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753059285,
      "mmr": 3543,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ежик",
        "realm": 2,
        "clanTag": "ADAGIO",
        "id": "1864095",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753064882,
      "mmr": 3743,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IlIlIlIlIlll",
        "realm": 1,
        "id": "8528618",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753082320,
      "mmr": 3843,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EnUU",
        "realm": 1,
        "clanTag": "FHouse",
        "id": "9889430",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753086805,
      "mmr": 3662,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Eridanus",
        "realm": 1,
        "id": "250943",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753087892,
      "mmr": 3607,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Parralax",
        "realm": 1,
        "id": "9961941",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753135795,
      "mmr": 3648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "arahis",
        "realm": 1,
        "id": "7093628",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753643434,
      "mmr": 3934,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TRoN",
        "realm": 1,
        "clanTag": "niggga",
        "id": "9098824",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "266164"
  },
  "dateTimeCrawled": "2025-07-29T01:15:14.453",
  "region": "eu",
  "ladderId": 266164,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 54,
      "ladderId": "266164"
    },
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 51,
      "ladderId": "266039"
    }
  ]
}